<html>   
<div align=center>
                      SYRTHES version VERSION_SYRTHES
<br>                         -------------------
</div>
     This is the SYRTHES GUI, element of the thermal code SYRTHES.
<p>
     Copyright (C) 2009 EDF S.A., France
<p>
     contact: syrthes-support@edf.fr

<p>
     SYRTHES is a free software; you can redistribute it
     and/or modify it under the terms of the GNU General Public License
     as published by the Free Software Foundation; either version 2 of
     the License, or (at your option) any later version.
<p>
     SYRTHES is distributed in the hope that it will be useful,
     but WITHOUT ANY WARRANTY; without even the implied warranty of
     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
     See the GNU General Public License for more details.
<p>

     You should have received a copy of the GNU General Public License
     along with the SYRTHES code; if not, write to the:
 <p>    Free Software Foundation, Inc.,
 <br>    51 Franklin St, Fifth Floor,
 <br>    Boston, MA  02110-1301  USA
 </html>

